<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	$success=true;
Db::instance()->query("ALTER TABLE  ?_pages ADD  `date_created` DATETIME NOT NULL , ADD  `date_updated` DATETIME NOT NULL;");
Db::instance()->query("UPDATE ?_pages SET `date_created`=NOW(), `date_updated`=NOW();");
Db::instance()->query("ALTER TABLE ?_users ADD `last_ip` BIGINT NOT NULL AFTER `last_session`;");